/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header{
	padding-top: 0
}
.rank-math-breadcrumb p{
	margin-bottom: 0;
	padding: 40px 30px 10px 30px;
}
.rank-math-breadcrumb p,
.rank-math-breadcrumb a{
	color:  var(--base);
}
.rank-math-breadcrumb a:hover{
	color: var(--contrast-2)
}

.archive.post-image-above-header .inside-article .post-image{
	margin-bottom: 1em;
}
.archive  .entry-summary{
	margin-top: 1em;
}
.site-main .wp-block-group__inner-container{
	padding: 30px 30px 10px 30px;
    background-color: var(--base-2);
    margin-bottom: 20px;
}